.flex_layout.about {
  max-width: 100%;
  margin-top: clamp(40px, 5.5vw, 74px);
  margin-bottom: clamp(65px, 5.5vw, 150px);
}

.flex_layout.about .section-heading {
  margin-bottom: clamp(14px, 2.5vw, 18px);
}

.flex_layout.about .content-layout {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  align-items: center;
	display:flex;
  gap: 20px;
}

.flex_layout.about .content-image__wrap,
.flex_layout.about .content-text__wrap {
  grid-column: 1/13;
}

.flex_layout.about .content-image__wrap{
  max-width: 100%;
  aspect-ratio: 340/397;
  border-radius: 2px;
  overflow: hidden;
}

.flex_layout.about .content-image__wrap img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.flex_layout.about .content-text__wrap .text {
  font-size: clamp(16.66px, 2.5vw, 25px);
  line-height: 1.2em;
  color: rgba(163, 163, 163, 1);
}

@media screen and (max-width: 767px) {
}

@media screen and (min-width: 767px) and (max-width: 1200px) {
  .flex_layout.about .content-image__wrap figure {
    grid-column: 1/6;
  }
}

@media screen and (min-width: 767px) {
  .flex_layout.about .content-image__wrap figure {
    aspect-ratio: 1/1;
  }

  .flex_layout.about .content-layout {
    grid-template-columns: repeat(12, 1fr);
    gap: 35px;
  }
}


@media screen and (max-width: 767px) {
.flex_layout.about .content-layout {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
	.flex_layout.about .content-image__wrap{
		max-width:48vw;
		 aspect-ratio: 200/250;
		margin-bottom:0;
	}
}

.flex_layout.about .content-image__wrap{
	border-radius: 10px;
}

@media screen and (min-width: 1200px) {
  .flex_layout.about .content-image__wrap {
	  max-width:397px;
	  max-width: clamp(280px, 30vw, 800px);
	  aspect-ratio: 340/397;
  }

  .flex_layout.about .content-image__wrap figure {
    aspect-ratio:1/1;
  }

/*   .flex_layout.about .content-text__wrap {
    grid-column: 4/13;
  } */

  .flex_layout.about .content-text__wrap .text {
    max-width: 980px;
    font-size: 25px;
    line-height: 1.2em;
    letter-spacing: -1px;
  }
}

@media screen and (min-width: 1599px) {
  .flex_layout.about .section-heading {
    margin-bottom: clamp(18px, 2.5vw, 28px);
  }
}
